{
  "title": "WFRP4e - Core Module en français.",
  "description": "Traduction Française pour Warhammer v4.",
  "authors": [
    {
      "name": "LeRatierBretonnien",
      "flags": {}
    }
  ],
  "url": "https://www.uberwald.me/gitea/public/foundryvtt-wh4-lang-fr-fr",
  "version": "6.3.8",
  "esmodules": [
    "babele-register.js",
    "addon-register.js",
    "modules/import-stat-2.js"
  ],
  "styles": [
    "patch-styles.css"
  ],
  "languages": [
    {
      "lang": "fr",
      "name": "Français",
      "path": "fr.json",
      "flags": {}
    }
  ],
  "packs": [
    {
      "label": "Plats d'Auberges",
      "type": "RollTable",
      "name": "plats-dauberges",
      "path": "packs/plats-dauberges.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Dons de Rhya",
      "type": "JournalEntry",
      "name": "dons-de-rhya",
      "path": "packs/dons-de-rhya.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Carrières FR",
      "type": "Item",
      "name": "carriere-fr",
      "path": "packs/carriere-fr.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Sorts FR",
      "type": "Item",
      "name": "sort-fr",
      "path": "packs/sort-fr.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Aides de Jeu FR",
      "type": "JournalEntry",
      "name": "aides-de-jeu-fr",
      "path": "packs/aides-de-jeu-fr.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Potions : Drogues et Sédatifs",
      "type": "Item",
      "name": "drogues-and-sedatifs",
      "path": "packs/drogues-and-sedatifs.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Potions : Pansements et Cataplasmes",
      "type": "Item",
      "name": "pansements-and-cataplasmes",
      "path": "packs/pansements-and-cataplasmes.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Potions : Poisons et Toxiques",
      "type": "Item",
      "name": "poisons-and-toxiques",
      "path": "packs/poisons-and-toxiques.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Potions : Potions et Décoctions",
      "type": "Item",
      "name": "potions-and-decoctions",
      "path": "packs/potions-and-decoctions.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Potions : Antidotes et Remèdes",
      "type": "Item",
      "name": "antidotes-and-remedes",
      "path": "packs/antidotes-and-remedes.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Tables des Traductions",
      "type": "JournalEntry",
      "name": "tables-des-traductions",
      "path": "packs/tables-des-traductions.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    },
    {
      "label": "Apothicarium",
      "type": "JournalEntry",
      "name": "apothicarium",
      "path": "packs/apothicarium.db",
      "system": "wfrp4e",
      "private": false,
      "flags": {}
    }
  ],
  "manifest": "https://www.uberwald.me/gitea/public/foundryvtt-wh4-lang-fr-fr/raw/v10/module.json",
  "download": "https://www.uberwald.me/gitea/public/foundryvtt-wh4-lang-fr-fr/archive/foundryvtt-wh4-lang-fr-6.3.8.zip",
  "id": "wh4-fr-translation",
  "compatibility": {
    "minimum": "10",
    "verified": "10",
    "maximum": "10"
  },
  "relationships": {
    "systems": [
      {
        "id": "wfrp4e",
        "type": "system",
        "compatibility": {}
      }
    ],
    "requires": [
      {
        "id": "babele",
        "type": "module",
        "compatibility": {}
      }
    ]
  }
}